@charset "utf-8";
/* CSS Document */

/* GENERAL PAGE STYLES */

h2#h1-tag {text-align:center;}
body {font-family: 'Open Sans', sans-serif;}
html, body {width:100%; overflow-x:hidden;}
body.modal-open {overflow: hidden;}
.no-margin {margin:0;}
small {color: #999999;}
input, button, select, .btn, textarea {border-radius:0 !important;}
button:focus {outline:0 !important;}
.vcenter {vertical-align:middle; display:inline-block; float:none;}
.bcenter {display:inline-block; vertical-align: bottom; float: none;}
.button-lt {background-color:#000; border-color:#000; color:#fff; text-decoration:none;}
.button-dk {background-color:#000000; border-color:#000000; color:#fff; text-decoration:none;}
.button-lt:hover, .button-lt:active, .button-lt:focus{background-color:#888888; border-color:#888888; color:#fff;}
.button-dk:hover, .button-dk:active, .button-dk:focus {background-color:#888888; border-color:#888888; color:#fff;}
.btn-large {padding:10px 20px;}
.navbar {z-index:1000;}
.move-down {margin-top:15px;}
#recaptcha {max-width:350px; height:auto; display:inline-block;}
.no-side-padding {padding-left:0; padding-right:0;}
hr {border-top:1px solid #ccc;}
.img-center {margin-left:auto; margin-right:auto;}
.popoverclose {float:right; background-color:#fff; border:0; font-size:20px; padding:0 0 5px 5px; margin-top:-5px;}
.popover-content {font-size:12px;}
.label-caption {font-weight:normal; font-size:13px;}
.text-red {color:#E30003;}
.black-link {color:#000000;}
.black-link:hover {text-decoration:none;}
.text-underline {text-decoration:underline;}
a:focus {outline:none;}
a {color:#8d8d8d; text-decoration:underline;}
#anchor-text-menu {text-align:center; color:#000000; font-size:16px;}



@media screen and (max-width: 767px) {
	.xs-space {margin-top:15px;}
	.btn-submit {width:100%;}
	body {padding-top:80px;}

}

@media screen and (max-width: 992px) {
	.sm-space {margin-top:15px;}
	.mobile-margin {margin-top:10px;}
}
@media screen and (min-width: 768px) {
	.btn-submit {float:right;}
	.right {float:right;}
}


/* MODALS */

.modal-title {font-weight:700; text-transform:uppercase; font-size:160%;}
.modal-header, .modal-footer {border:none;}
.modal-content {border-radius: 0;}
.modal-body {padding-top:0; padding-bottom:0;}
#brand-inquiry-form {margin-top:20px;}
#brand-inquiry-form > div, #item-inquiry-form > div {padding-right:0; padding-left:0;}
.modal-img {display:block; max-width:100%; height:200px; margin-right:auto; margin-left:auto;}

@media screen and (max-width: 767px) {
	.modal-footer button {width:100%;}
}



/* PANELS */

.panel-default > .panel-heading {background-color:#000; color:#fff; text-align:center; padding:4px 10px; font-weight:600; border-radius:0;}
.panel-default {border-color: #ccc; border-radius:0;}
.panel-body {padding:10px;}



/* HEADER */


.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left: 198px !important;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.nav .open>a, .nav .open>a:focus {background-color:#fff; font-weight:600;}
.dropdown-submenu >.dropdown-menu > li {display:block;}


@media screen and (max-width: 330px) {
	.navbar-brand img {max-width:140px !important;}
}

@media screen and (max-width: 767px) {
	.navbar-brand {padding-right:0;}
	.navbar-brand a {padding: 0px 15px;}
	.navbar-brand img {max-width:165px;}
	.navbar {height:80px; background-color:#000000;}
	.navbar i {color:#ffffff;}
	#navbar.navbar-collapse {width:250px; border:1px solid #d1d1d1; background-color:#fff; position:absolute; right:0; margin-top:2px;}
	.navbar-nav>li>a {padding:7px 15px; color:#000; text-transform:uppercase; text-decoration:none;}
	.navbar-toggle {font-size:30px; margin-top:8px; color:#000; margin-right:10px;}
	.navbar-static-top .navbar-collapse {max-height: 560px; }
	
	.navbar-toggle:focus, .navbar-toggle:active {color:#dbe1ea;}
	.navbar-static-top {top:0; position:absolute; left:0; right:0;}
	.nav .dropdown.open .caret{border-top: none; border-bottom: 4px solid #000000;}
	#main-nav a {text-decoration:none;}
	.dropdown-submenu > .dropdown-menu > li {padding-left:10px;}

}



@media screen and (min-width: 768px) and (max-width: 992px) {
	.navbar-nav>li>a {font-size:13px; padding:5px 3px !important; text-transform:uppercase; color:#000; font-weight:600;}
}

@media screen and (min-width: 993px) {
	.navbar-nav>li>a {font-size:16px;}
}

@media screen and (min-width: 768px) {
	.navbar {margin-bottom:15px;}
	.navbar-nav {margin-left:auto; margin-right:auto; border-bottom:2px solid #e3e3e3; border-top: 2px solid #e3e3e3; text-align:justify; min-width:100%; height:35px;}
	.navbar-nav:after {content: ''; display:inline-block; width:100%;}
	.navbar-nav li {display:inline-block; float:none;}
	.navbar-nav>li>a {padding:5px 8px; text-transform:uppercase; color:#000; font-weight:600; text-decoration:none;}
	#navbar-info {float:right; text-align:right; height:90px; display:flex; align-items:center; font-size:16px;}
	#navbar-info strong {font-weight:700; font-size:20px;}
	.nav .dropdown.open .caret{border-top: none; border-bottom: 4px solid #000000;}
	.nav>li>a:focus {background-color:transparent;}
	.navbar-static-top .container {padding:0; /*background-image: url(/img/winter-bg1100.jpg); background-repeat: no-repeat;*/}
	#main-nav .dropdown-menu {width:200px;}
	.dropdown-menu > li {width:100%;}
	#main-nav a {text-decoration:none;}
	.navbar-brand { padding:0 15px;}
	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background-color:#fff;}

	.nav .dropdown:hover > ul.dropdown-menu {
		display: block;
	}

	/*#main-nav > .container {background-image:url('/img/holiday-background.gif'); background-repeat:no-repeat;}*/
}

/* FOOTER */


@media screen and (max-width: 767px) {
	#footer-mobile {margin-top:20px; border-top: 2px solid #d1d1d1;}
	#footer-buttons>a, #footer-mobile .input-group-btn button {width:100%; border-radius:0; background-color: #e3e3e3; border:1px solid #000; color: #000; text-transform:uppercase; margin-top:10px;}
	#footer-mobile input {border:1px solid #000; border-radius:0; margin-top:10px;}
	#footer-social {width:100%; text-align:center; font-size:180%; margin:10px 0 0 0;}
	#footer-social a {color:#000; padding:7px;}
	#footer-links {width:100%; text-align:center; margin:10px 0 0 0;}
	#footer-links a {color:#000000; text-decoration:underline;}
	#copyright {text-align:center; font-size:80%; padding:10px 0; border-top:1px solid #d1d1d1; margin-top:10px;}
	#footer-desktop {display:none;}
	#footer-mobile a {text-decoration:none;}
}

@media screen and (min-width: 768px) {
	#copyright {text-align:center; font-size:90%; padding:10px 0;}
	#footer-mobile {display:none;}
	#footer-desktop {margin-top:20px;}
	#footer-inside {padding:7px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
	#footer-inside .social {display:inline-block; margin-left:7px; margin-bottom:0;}
	#footer-inside .social a {color:#000; font-size:160%;}
	#footer-desktop .input-group {display:inline-table; vertical-align:middle;}
	#footer-desktop .input-group-btn {width:auto !important;}
	#footer-desktop .links {float:right; margin-bottom:0;}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.newsletter {margin-top:10px;}
	#footer-desktop .links > li {display:block;}
}

/* INFORMATION */

.information .img-full {width:100%; display:block; margin-top:20px;}
#contact strong, .connect-list strong {color:#000; font-size: 14px; text-transform:uppercase;}
.information h2 {font-size:140%; font-weight:600; text-transform:uppercase; color:#000;}
.information h3 {font-size:110%; font-weight:600; text-transform:uppercase; color:#000000;}
.indent {margin-left:30px;}
#service > button {margin-bottom:15px; display:block; float:left;}
.close {font-size:30px; opacity:1;}
.btn-connect {background-color:#000; color:#ffffff; font-size:40px; width: 60px; height:60px; padding:0; float:left; margin-right:20px; margin-top:-10px; }
.btn-connect2 {background-color:#000; color:#ffffff; font-size:40px; width: 60px; height:60px; padding:0; float:left; margin-right:20px; margin-top:-10px; text-align:center; }
.btn-connect:hover, .btn-connect:focus, button-connect:active, .btn-connect-brand:hover, .btn-connect-brand:focus, .btn-connect-brand:active {color:#ffffff; background-color: #ccc;}
.connect-list li {display:block; clear:both; margin-top:40px;}
.connect-list li:first-child {margin-top:15px;}
.connect-list .input-group {width:300px;}
.connect-list a {word-break:break-all;}
#catalog-signup {margin-top:20px; margin-left:-15px; margin-right:-15px;}
.form-heading { margin-bottom:17px; margin-top:17px;}
.form-heading h2 {padding: 7px 0; margin:0; color:#fff;}
#ready-to-buy-form .form-heading div, #trade-in-form .form-heading div, #preowned-cart-form .form-heading div {background-color: #000; padding-left:15px;}
#ready-to-buy-form>div, #trade-in-form>div, #preowned-cart-form>div {padding-right:0; padding-left:0;}
.media-wrapper {border:1px solid #ccc; padding:15px; overflow:auto; margin-bottom:20px; height:185px;}
.media-wrapper > div:first-child {padding-right:15px;}
.media-wrapper > div {padding-left:0; padding-right:0;}
#media h3 {margin-top:0; margin-bottom:5px; font-size:120%;}
.media-wrapper .row div {padding-right:0; font-size:90%; line-height:1.5; margin-top:8px;}
.media-wrapper .row {padding-right:5px;}
.media-wrapper img {max-width:100%; display:block; height:auto;}
@media screen and (max-width: 991px) {#jumpto {position:relative; font-weight:600; font-size:14px; margin-top:10px; } #backtoevents {position:relative; font-weight:600; font-size:14px; margin-top:10px; }}
@media screen and (min-width: 992px) {#jumpto {font-size:14px; font-weight:600; position:absolute; top:10px; right:15px;} #ad-thumbs {margin-top:20px;} #backtoevents {font-size:14px; font-weight:600; position:absolute; top:10px; left:0px;}}
#ad-thumbs img {margin-right:auto; margin-left:auto; display:block; margin-bottom:3px;}
#ad-thumbs div {text-align:center; font-size: 12px; margin-bottom:20px; max-height:187px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
#ad-thumbs img:hover { opacity:0.5;}
#events-list img {float:left; margin-right:20px; display:block;}
#events-list h3 { margin:0; overflow:hidden;}
#events-list > div {margin-bottom:20px; overflow:hidden; display:flex; align-items:center;}
#events-list a:hover {text-decoration:none; text-shadow: 1px 1px #cccccc;}
#events h1 {margin-bottom:20px;}
#backtoevents a {text-decoration:none;}
#career p:last-child{margin-bottom: 35px;}


/* Brand pages */

#brand h2 {font-size:140%; font-weight:600; text-transform:uppercase; margin-bottom:20px; margin-top:20px; }
.btn-connect-brand {border-color:#000000; color:#000000; font-size:30px; width: 40px; height:40px; padding:0; float:left; margin-right:15px;border-radius: 7px;background-color: #c08462}
#brand iframe {margin-bottom:10px;}
.brand-name {margin:0 auto; display:block;}
a[data-target="#brand-inquiry"] {text-transform:uppercase; background-color:#000; margin: 7px auto; border-radius:0; text-decoration:none; color:#fff; margin-top:15px;}
a[data-target="#brand-inquiry"]:hover {color:#ccc; background-color:#000;}
#brand-call-action {text-align:center; font-weight:800; text-transform:uppercase; font-size:18px; margin-top:15px;color:#000}
#brand-call-action a{margin: 7px auto 30px auto}
#authorized-dealer{text-align: center;
    margin-bottom: 5px;
    color: #c08462;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;}
#brand #brand-history p{font-size: 14px!important}
#brand .connect{color:#c08462}


@media screen and (max-width: 500px) {
	.btn-connect {display:none;}
	.connect-list li {margin-top:20px !important;}
	#ready-to-buy-form label {display:none;}
	.brand-name {max-width:80%;}
}

@media screen and (max-width: 767px) {
	.information h1 {text-transform:uppercase; font-size:20px; text-align:center; margin-bottom:10px; width:100%; font-weight:700; color:#000000;}
	.information .img-sm, #brand .img-sm {display:none;}
	.mobile-brand-img {display:block; width:100%; height:auto;}
	#brand h1 {font-size:28px; font-weight:700; text-transform:uppercase; text-align:center; margin:10px auto;}
	#brand .button-dk {width:100%; padding:10px 0; font-size:100%;}
	.brand-name {margin:10px auto 0px auto}
	#shop-now .btn{width:100%}
	#brand p {font-size: 16px; line-height: 1.4;}
	#brand .hide-link {display:block; text-align:center;}

}
@media screen and (min-width: 768px) {
	.information h1, #brand h1 {text-transform:uppercase; font-size:28px; text-align:center; margin-bottom:25px;  margin-top:5px; font-weight:700; color:#000000;}
	.information .img-right {float:right; margin-left:20px; max-width:100%; display:block; margin-bottom:20px;}
	#brand .img-right {float:right; margin:10px 0 10px 20px; display:inline-block; text-align:center; font-size:80%; font-weight:600; color:#8d8d8d;clear:right; overflow:hidden;}
	#brand .img-left {float:left; margin:10px 20px 10px 0; display:inline-block; text-align:center; font-size:80%; font-weight:600; color:#8d8d8d; clear:left; overflow:hidden;}
	.mobile-brand-img {display:none;}
	#readmore {display:block;}
	#brand .hide-link[href="#readmore"] {display:none;}
}


/* PREOWNED */

@media screen and (min-width: 768px) {#preowned .navbar {height:32px; min-height:0; background-color:#a8b8cb; border-radius:0; z-index:999;} #preowned .navbar-nav>li>a {color:#fff; text-transform:none;} #preowned .navbar-nav>li>a:hover {text-shadow: 1px 1px #888888;}
	#preowned h1 {text-align:center; color: #000000; text-transform:uppercase; font-weight:700; font-size:28px; margin-top:10px;}
	#preowned-seal {float:left; margin-right:15px; margin-top:-10px; margin-bottom:10px;}
	#preowned .dropdown-menu {left:50%; right:auto; transform:translate(-50%, 0)}
	#checklist {font-size:18px; font-weight:600;} #checklist i {font-size:60px; display:inline-block; vertical-align:middle; margin-right:10px; color:#e3e3e3;} }

#preowned .navbar-nav {border:0; margin-top:0;}
#preowned .navbar-nav>.open>a, #preowned .navbar-nav>.open>a:focus, #preowned .navbar-nav>.open>a:hover {background-color:transparent;}
.btn-preowned {border-color:#000; color:#000; font-size:30px; width: 40px; height:40px; padding:0; margin-right:15px;border-radius: 7px; float:left;}
#preowned-home-images img {max-width:100%; display:block; height:auto;}
#preowned-home-buttons a {width:100%; margin-top:15px;}
#preowned hr {margin-top:15px; margin-bottom:15px;}

@media screen and (max-width: 767px) {#preowned .navbar {background-color:#e3e3e3; border:none; height:30px; margin-bottom:10px; margin-left:-15px; margin-right:-15px; padding:0 15px; z-index:990;}
	.navbar-brand  h2 {margin:0; font-size:22px; color:#000; font-weight:600; text-transform:uppercase; } #preowned .navbar-brand {padding:10px 0;} #preowned .navbar-toggle { color:#000; border:0;} #preowned .navbar-toggle span {background-color:#000;} #preowned .navbar-collapse {left:auto; background-color:#fff; margin:0 -15px 0 -15px; border-bottom:1px solid #cccccc; box-shadow: 0px 2px 5px #888888;}
	#preowned .navbar-nav>.open>a, #preowned .navbar-nav>.open>a:focus, #preowned .navbar-nav>.open>a:hover {font-weight:700;}
	#preowned h1 {text-align:center; color: #000; text-transform:uppercase; font-weight:700; font-size:23px; margin-top:15px;} #preowned-seal {float:left; margin-right:15px; margin-top:-5px; margin-bottom:5px;} #checklist {font-size:14px; font-weight:600;} #checklist i {display:none;} #checklist li {margin-bottom:10px;} #checklist ul {list-style-type:square; margin-left:15px;}}
#preowned-footer {font-size:97%;}
#preowned-footer a {text-decoration:none;}
#preowned-search {border-width:0 0 1px 0; box-shadow:none; color:#5C5C5C;}
#preowned-search:focus { -webkit-box-shadow: none; outline: -webkit-focus-ring-color auto 0px; border-color: #ccc;}
#preowned-search-button {border-width:0 0 1px 0; height:34px;}

/*.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu {top: 0;left: 100%;margin-top: -6px;margin-left: -1px;}
.dropdown-submenu:hover>.dropdown-menu {display: block;}
.dropdown-submenu>a:after {display: block;content: " ";float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #ccc; margin-top: 5px; margin-right: -10px;}
.dropdown-submenu:hover>a:after {border-left-color: #fff;}
.dropdown-submenu.pull-left {float: none;}
.dropdown-submenu.pull-left>.dropdown-menu {left: -100%;  margin-left: 10px;}*/

/* PREOWNED-ITEMS AND ITEM */

.items-box {border:1px solid #cccccc; margin-top:15px; padding-bottom:15px; overflow:hidden;}
#preowned h2 {margin:15px; font-size:15px; font-weight:600; color:#000;}
.items-box img {max-width:100%; height:auto;}
.items-description {margin:10px 0;}

.items-status > div {align-self:flex-end; display:inline-block;}
.items-status-available {color:#009900;}
.items-status-incoming {color:#FF9900;}
.items-status-hold {color:#0099CC;}
.items-status-sold {color:#CC0000;}
.items-wire {font-size:12px; color:#888;}
.items-price {font-size:24px; color:#000; font-weight:700;}
.thumb {position:relative;}
.main-thumb {max-width:100%; margin-right:auto; margin-left:auto; display:block; margin-bottom:10px;}
.item-thumb {width:70px; overflow:hidden; height:70px; display:inline-block; margin:10px; background-size:cover;}
.item-thumb img {width:100%;}
.item-thumb-wrapper {display:flex; justify-content: center; flex-wrap:wrap;}
.item-stock {font-size:12px; margin-top:5px;}
.item-stock, .item-description, .item-complications  {margin-bottom:10px;}
.item-price-cc {font-weight:700; color:#CC0000; font-size:16px; margin-top:20px; display:inline-block; }
.item-price-wire {display:inline-block; margin-left:20px;}
.item-buy {margin:15px 0;}
.item-learn-more ul {padding-left:0; margin-top:5px; list-style-position:inside;}
.watch-condition-specs td {padding:5px 3px !important; font-size:13px; border-bottom:1px solid #ccc; border-top:none !important; vertical-align:top; text-align:left;}
.watch-condition-specs tr td:first-child {font-weight:700;}
.watch-condition-specs table {margin-bottom:0;}
#item-inquiry .well {font-weight:600; background-color:#888; color:#fff; margin-bottom:10px; border:0;}

@media (min-width: 768px) and (max-width: 991px) {.search {margin-top:-10px !important;} .item-search, .search input:focus {border-color:#ccc;} .items-box {height:417px;} }
@media (min-width: 992px) {.search {
	width: 250px;
	height: 30px;
	position: absolute;
	right: 20px;
	top:10px;
	line-height: 22px;
	display:inline-block;
} .search input:focus {-webkit-box-shadow: none; outline: -webkit-focus-ring-color auto 0px; outline:none; border-color:#ccc;}
	.items-box {min-height:300px;} .items-description {height:60px;} .items-box h2 {height:18px; text-overflow:ellipsis;  overflow:hidden; white-space:nowrap;}.item-search{width: 300px;
	height: 30px;float: right;display: inline-block; padding-right:0;}}
@media (min-width: 1200px) {.items-box {min-height:285px;} 
	}


@media screen and (max-width: 991px) {.items-box button {width:100%; margin-top:10px;} .items-box {text-align:center; font-size:13px;} .items-box img:first-child {max-width:100%; height:100px; margin-bottom:10px;} .items-status > div {margin-right:auto; margin-left:auto;} .sale-ribbon {height:20px; text-align:center; color:red; position:absolute; bottom:10px; z-index:5; left:0; right:0;} #preowned-footer {display:none;} .item-thumb {width:50px; height:50px; margin:5px !Important;} .main-thumb {max-height:280px;} .item-price-wire {margin-left: 0!important; margin-top:10px;} .item-price-cc {margin-top:10px !important;} #item-description-wrapper {text-align:center;} .item-learn-more li {list-style-type:none; } .watch-condition-specs tr td:first-child {width:35%;} .watch-condition-specs .col-xs-12:last-child tr:last-child td {border-bottom:none;} #preowned-item h1 {font-size:23px; margin:0;} .item-search {padding:10px;}}
@media screen and (min-width: 992px) {.items-box button {float:right;} .sale-ribbon {position:absolute; bottom:15px; left:0; width:107px; height:22px; z-index:5; background-image: url("/images/sale_ribbon.png");}
	.watch-condition-specs table:first-child tr:last-child td {border-bottom:none;} #item-inquiry .well {margin-top:10px;} #preowned-item h1 {font-size:24px; margin:0;}}

#Zoomer {width:100% !important;}

@media screen and (min-width: 768px) {.items-price-wrapper {height:51px;} .items-status {height:40px; display:flex; width:100%;}}


/* PREOWNED CART */

#preowned-cart h1 {margin-bottom:5px;}
#preowned-cart .well {margin-bottom:0; font-weight:600; font-size:16px; background-color:#fff; border-radius:0; border-left:none; border-right:none;box-shadow:none;}
#preowned-cart .well img {max-width:100%;height:auto; display:block; margin-right:15px;}
.form-second-line {margin-top:5px; font-size:13px; margin-left:20px;}
.payment-heading {display:block; font-weight:700; margin-top:10px;}
#preowned-confirmation-watch img {float:left; max-width:100px; margin-right:10px;}
#preowned-confirmation-watch p {overflow:hidden; margin-bottom:0;}
#preowned-cart-table tr td:last-child {text-align:right;}
#preowned-cart-table tr:last-child {font-weight:700;}
#preowned-cart-table tr:first-child td {border-top:0;}
#preowned-cart-table {margin-top:10px; margin-bottom:0;}


/* HOME PAGE */

@media (min-width: 1200px) {
	.seven-cols .col-md-1, .seven-cols .col-sm-1, .seven-cols .col-lg-1 {width: 14.285714285714285714285714285714%; *width: 14.285714285714285714285714285714%;} .seven-cols > a > div > div {border:2px solid #e3e3e3;} #home-footer > a > div {padding:5px;}}
.seven-cols > a > div {padding:0 5px;}
.seven-cols > a > div > div { padding:7px; text-align:center; height:80px; position:relative; margin-bottom:10px;}
.seven-cols img {position:absolute; top:0; bottom:0; left:0; right:0; margin:auto;}

#home-footer img {width:100%;}

@media (max-width: 767px) {.signup h5 {font-weight:600; font-size:30px;} .signup {text-align:center; font-size:16px;} .signup input {width:260px; margin:0 auto;}}

@media (min-width: 768px) {.signup h5 {font-size:37px; font-weight:600;} .signup {text-align:center; font-size:18px;} .signup .modal-dialog {width:500px;} .signup input {width:80%; margin:0 auto;}}


/* RETURN TO TOP */

#return-to-top {z-index:1000; position: fixed; bottom: 20px; right: 20px; background-color: #888888;  width: 50px; height: 50px; display: none; text-decoration: none; -webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; display: none;  -webkit-transition: all 0.3s linear;  -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
#return-to-top i {color: #fff;  margin: 0; position: relative; left: 15px; top: 7px; font-size: 23px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
#return-to-top:hover i {color: #fff;}

label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
	display: block;
}

/* IFRAME HEADER BAR */

@media (max-width: 767px) {#iframe-header {border-bottom:2px solid #e3e3e3; padding:10px 0; font-size:14px; margin-top:-80px;}}
@media (min-width: 768px) {#iframe-header {border-bottom:2px solid #e3e3e3; padding:10px 0; font-size:16px;}}
#iframe-header img {max-width:100%; max-height:59px; display:block;}

#show-more-home {background-color:#fff; border:0; font-size:20px; font-weight:800; color:#000; margin:0 auto;}
#show-more-home:active, #show-more-home:focus {outline:none; box-shadow:none;}
.authorized {font-size:18px; margin-top:35px; text-transform:none; font-style:italic; font-weight:700; line-height:1.5;}
.authorized div {font-size:16px; margin-top:7px; font-weight:normal; font-style:normal; text-transform:uppercase;}
@media (max-width: 767px) {#addthis-wrapper {margin-top:15px; text-align:left;}}
@media (min-width: 768px) {#addthis-wrapper {margin-top:15px; text-align:center;}}

/* ADMING */

#admin-nav .navbar-nav {border:none; min-width:0;}
#status .input-group {display:inline-table; vertical-align:middle; margin-left:10px;}
#status .input-group-addon, #status .input-group-btn, #status .form-control {width: auto !important;}
#status {margin:20px 0 30px 0;}
.dataTables_filter {display: none;}
.admin-table #example {text-align: left;font-weight: 200;}
.admin-table table {table-layout: fixed;word-wrap: break-word;}
.admin-table th {text-transform:uppercase;}
#attr-table {margin-top:20px;}
#attr-table th {background-color:#f3f3f3; color:#000; text-align:center;}
#attr-table tr td:first-child {text-align:center;}



#admin-form .form-group {margin-bottom:5px;}
#admin h1 {text-transform:uppercase; font-size:20px; text-align:center; font-weight:700; color:#000; margin:0;}
#admin h2 {font-size:14px; font-weight:600; text-transform:uppercase; color:#fff;}
#admin-form .form-control {padding: 2px 10px; height:auto; font-size:13px;}
#admin-form input[type="checkbox"] {display:block;}
#admin-form .form-heading div {padding-left:12px; background-color:#444;}
#admin-form > .col-xs-12 > .col-md-6 {padding-left:0; padding-right:0;}
#admin-form button {background-color:#000; color:#fff; padding: 3px 7px; font-size:11px;}
#admin-form button:hover {background-color:#444;}
#admin-form > .col-xs-12 {background-color:#f4f4f4; margin-top:10px; border:1px solid #ccc; padding-right:0; padding-left:0;}
#admin-form > .col-xs-12:last-child {background-color:#fff; margin-top:20px; border:none;}
#admin-form .form-heading {margin: 0; padding-right:0; padding-left:0;}

#admin-nav .navbar-brand { position: relative; z-index: 2; font-size:20px; color:#fff; font-weight:700; height:auto; padding:5px; text-decoration:none;}
#admin-nav.navbar-nav.navbar-right .btn { position: relative; z-index: 2; padding: 4px 20px; margin: 10px auto; }
#admin-nav.navbar .navbar-collapse { position: relative; }
#admin-nav.navbar .navbar-collapse .navbar-right > li { padding-left: 20px; }
#admin-nav.navbar .nav-collapse { position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; margin: 0; padding-left: 80px; width: 100%; }
#admin-nav.navbar.navbar-default .nav-collapse { background-color: #f8f8f8; }
#admin-nav.navbar.navbar-inverse .nav-collapse { background-color: #222; }
#admin-nav.navbar .nav-collapse .navbar-form { border-width: 0; box-shadow: none; }
#admin-nav .nav-collapse>li { float: right; }
#admin-nav .btn.btn-circle { border-radius: 0; padding:3px 7px; margin-top:3px;}
#admin-nav .btn.btn-outline { background-color: #000; color:#fff; border-color:#fff; }
#admin-nav #search {border-right:1px solid #fff; border-top:1px solid #fff; border-bottom:1px solid #fff; border-left:none; }
#admin-nav {border-radius:0; margin-bottom:10px; min-height:0;}
#admin-nav img {max-width:120px; display:inline-block; margin-right:20px;}
.navbar-inverse .navbar-nav>li>a {color:#fff; font-size:13px; text-transform:uppercase;}
#admin-nav .dropdown-header {text-transform:uppercase; font-weight:bold; color:#bbb; margin-top:5px;}
#admin-form textarea {border-radius:0;}
#admin-form .form-heading div:first-child {margin-bottom:5px;}

@media (min-width: 768px) {
	.navbar-right .dropdown-menu {right:auto; left:auto;}
	#nav-collapse4 .navbar-right {margin-right:290px; margin-top:0;}
	#admin-nav .navbar-form .input-group .form-control {width:250px;}
	#admin-nav .navbar-nav>li>a {padding-top:4px; padding-bottom:4px;}
	#admin-nav .navbar-form {margin-top:2px; margin-bottom:2px;}
	#admin-nav .navbar-form input {height:auto; padding:3px 12px;}
	#admin-nav .input-group-btn .btn {height: 28px; padding-top:3px;}
	#admin-form label {font-size:11px;}

}
@media screen and (max-width: 767px) {
	#admin-nav.navbar .navbar-collapse .navbar-right > li { padding-left: 15px; padding-right: 15px; }
	#admin-nav.navbar .nav-collapse { margin: 7.5px auto; padding: 0; }
	#admin-nav.navbar .nav-collapse .navbar-form { margin: 0; }
	#admin-nav.nav-collapse>li { float: none; }
	#admin-nav.navbar .navbar-collapse {background-color:#fff; color:#000000;}
	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {color:#000000;}
	#admin-nav .btn.btn-circle {background-color:#000000; color:#fff;}
}

/* ITEM PAGE */


#thumb-img img {width:100%;}
#thumb-img div {margin-bottom:20px; width: 40px; text-align:center; display:inline-block;}
#thumb-img {text-align:center;}
#thumb-img img:hover {opacity: .4;}
#item-brand {display:inline-block; text-align:center; margin-bottom:20px; color:#c08462; font-weight:600; font-size:14px; text-transform:uppercase;}
#item-brand img {display:block; margin:7px auto; max-height:55px;}
#item #main {margin:20px auto 10px auto !important; display:block; max-height:330px; max-width:100%;}
#item-main {text-align:center;}
#item-model {font-weight:600; font-size:26px; margin-bottom:10px;}
#item-msrp {font-weight:800; margin-top:10px; margin-bottom:10px; font-size:23px;}
#item-ship {color: #000; margin-bottom:20px; font-size:14px;}
#item-warranty {color:#c08462; font-size:16px; text-transform:uppercase; margin-bottom:15px;}
#item-buttons {margin-bottom:15px;}
#item-buttons .btn:first-child {background: -webkit-linear-gradient(#f3f3f3, #aaa); background: -o-linear-gradient(#f3f3f3, #aaa); background: -moz-linear-gradient(#f3f3f3, #aaa); background: linear-gradient(#f3f3f3, #aaa); background-color:#D4D4D4; margin-right:10px; border:1px solid #aaa; padding:13px 14px; font-size: 14px;font-weight:600; display:inline;text-decoration:none}
#item-buttons .btn:last-child { padding:13px 14px; font-size: 14px; border:1px solid #c08462; background-color:#fad6c2;background: #fad6c2;background: -webkit-linear-gradient(#fad6c2, #c08462); background: -o-linear-gradient(#fad6c2, #c08462); background: -moz-linear-gradient(#fad6c2, #c08462); background: linear-gradient(#fad6c2, #c08462); font-weight:600;display: inline}
#item-rating i {font-size:22px; color:#ccc}
#shop-now .btn{padding:10px 80px; font-size: 20px; border:1px solid #c08462; background-color:#fad6c2;background: #fad6c2;background: -webkit-linear-gradient(#fad6c2, #c08462); background: -o-linear-gradient(#fad6c2, #c08462); background: -moz-linear-gradient(#fad6c2, #c08462); background: linear-gradient(#fad6c2, #c08462); font-weight:600;display: inline-block;margin:0px 0 20px 0; color:#000;}
#shop-now .btn:hover {color: #2E2E2E;}
#shop-now{text-align: center}
#shop-now a {text-decoration: none;color:#000}
#thumb-img{vertical-align: bottom;border-radius: 0;border:none;float: none}

@media (max-width: 767px){ #item-main img {max-height:200px;margin-bottom:10px; margin-top:10px;} img[alt="Novelty watch"] {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8); left:10%; top:10%;position:absolute; z-index:10;} #item-brand {margin:15px auto 0 auto; display:block;} #item-brand img {max-height:40px;} #item-model {font-size:18px; text-align:center; margin-bottom:5px; margin-top:10px;} #item-msrp {font-size:20px; margin-top:5px; margin-bottom:5px;} #item-ship {font-size:14px; margin-bottom:-5px;} #specs-nav a {font-size:14px;} #specs-nav li {width:50%; text-align:center;}
	#item-reference, #item-msrp, #item-ship,  #item-warranty, #item-buttons {text-align:center;} .dl-horizontal dt, .dl-horizontal dd {display:inline-block; vertical-align:top;} .dl-horizontal dt {width:40%;} .dl-horizontal dd {width:57%;} #item-buttons + div {text-align:center;}
	.item-panel > .panel-body > .col-xs-12:last-child {margin-top:15px;}
	.more-buttons > .btn-mobile:first-child {margin-bottom:15px;} #item-buttons .btn:first-child, #item-buttons .btn:last-child{padding:12px 8px; font-size:13px; display: inline} #thumb-img div{margin:0 5px;}}

@media (min-width: 768px) {#specs-nav a {font-size:16px;} .dl-horizontal dt {text-align:left; width:35%;}
	.dl-horizontal dd {width:65%; margin-left:40%;}}

@media (min-width: 768px) and (max-width: 992px) { img[alt="Novelty watch"] {position:absolute; bottom:-100px; left:0; right:0; margin:auto; z-index:10;}}

@media (min-width: 993px) {img[alt="Novelty watch"] {position:absolute; top:20px; left:0; z-index:10;}}


.tab-pane {border-right:1px solid #ddd; border-bottom:1px solid #ddd; border-left:1px solid #ddd; padding:20px;}
#specs-nav a {text-transform:uppercase; text-decoration:none; font-weight:600; color:#000; border-radius:0; border-color:#d3d3d3; padding: 10px 20px;}
#specs-nav li:first-child a {border-right:none;}
#specs-nav .active a {background-color:#e3e3e3;}
#specs-nav>li>a {margin-right:0;}

#specs-nav {margin-top:20px; background-color:#fff; border-radius:0;}
.dl-horizontal dt {color:#000;text-transform:uppercase; font-size:13px;}
.dl-horizontal dt, .dl-horizontal dd {margin-bottom:5px;}
.dl-horizontal {margin-bottom:0;}

.item-panel .panel-heading {font-size:20px; text-transform:uppercase; font-weight:600; background-color:#ddd; color:#000;}
.item-panel {margin-top:20px;}
.item-panel .panel-body {padding:20px 10px;}
.item-panel .panel-body p:last-child {margin-bottom: 0;}
.panel{margin-bottom: 0}

.tab-content span, .item-panel .panel-body span {color: #000; text-transform:uppercase; font-weight:700; font-size:13px; }
.tab-content p {margin-bottom:15px;}

#alternate-images {text-align:center;}
#alternate-images div {display:inline-block; margin-top:10px; border:1px solid #e3e3e3; padding:5px; margin:0 5px; width:50px;}
#alternate-images img {max-height:40px;}

#item-more {margin-top: 20px; text-align:center;}
#item-more a {color:#c08462; font-weight:600; font-size:14px; text-decoration:none; line-height:2; text-transform:uppercase;}
#item-more a:hover {color:#ccc;}
#item-addthis {margin-top:20px; font-size:18px; font-weight:700; text-transform:uppercase; text-align:center;}
#item-banners img {display:block; max-width:100%; height:auto; margin-top:20px;}

.more-buttons a{background: -webkit-linear-gradient(#f3f3f3, #aaa); background: -o-linear-gradient(#f3f3f3, #aaa); background: -moz-linear-gradient(#f3f3f3, #aaa); background: linear-gradient(#f3f3f3, #aaa); background-color:#D4D4D4; margin-right:10px; border:1px solid #aaa; padding:10px 13px; font-size: 16px;font-weight:600; display: inline-block; color:#000; text-decoration:none; text-transform:uppercase;}
.more-buttons{text-align:center; margin-top:20px;}


/* BREADCRUMB */

.breadcrumb {background-color:#fff; padding-top:0; padding-left:0; margin-bottom:0;}
.breadcrumb a {color:#c08462; text-decoration:none;}
.breadcrumb .active {color:#000;}
#header-ship {color: #c08462; font-size:16px; font-weight:700; position:absolute; top:0; right:0;}
.relative {position:relative;}

/* BRAND PAGES */


#brand-heading {text-align:center; margin-bottom:5px; color:#c08462; font-weight:600; font-size:14px; text-transform:uppercase; margin-top:15px;}
#brand-heading > div {margin-bottom:10px;}
#brand-heading img {max-height:50px;}
#brand-heading-img img {display:block; margin:0 auto 20px auto; max-width:100%; height:auto;}
#brand-heading strong {color:#000;}
#brand-heading a {display:block; margin:10px auto;}
@media (min-width: 768px) {#brand-heading a {width:30% !important;} #brand p {font-size:16px;}}
@media (max-width: 767px) {#brand-heading-img img {margin-top:10px;}
}



/*#brand-heading-img + div {margin-bottom:15px; font-size:18px;}*/
#brand-heading-img + div a {color:#000; text-decoration:none;}

.gray-btn {background: -webkit-linear-gradient(#e7e7e7, #d5d5d5); background: -o-linear-gradient(#e7e7e7, #d5d5d5); background: -moz-linear-gradient(#e7e7e7, #d5d5d5); background: linear-gradient(#e7e7e7, #d5d5d5); background-color:#D4D4D4;border:1px solid #e3e3e3;font-weight:700; padding:8px 12px; text-transform:uppercase; color:#000; }

.rose-btn { padding:8px 12px; font-size: 18px; border:1px solid #c08462; background-color:#fad6c2; margin-right:10px; background: #fad6c2;background: -webkit-linear-gradient(#fad6c2, #c08462); background: -o-linear-gradient(#fad6c2, #c08462); background: -moz-linear-gradient(#fad6c2, #c08462); background: linear-gradient(#fad6c2, #c08462); font-weight:600; text-transform:uppercase; color:#000;}

#item-rating i {font-size:22px; color:#ccc}


#brand-series > div {margin-top:15px;}
#brand-series img {max-height:360px; margin:0 auto; display:block;}
@media (max-width: 768px) {#brand-series img {max-height:200px;}}

.series-list {border:1px solid #ddd; margin-top:20px; margin-bottom:20px;}
.series-list > div {text-transform:uppercase; font-weight:800; font-size:16px; margin-bottom:20px; padding:7px; text-align:center; background-color:#000;}
.series-list span {color:#c08462; font-weight:700; font-size:16px;}
#brand-series img:hover + .series-list, .series-list:hover {background:#e3e3e3; -o-transition:color .2s ease-out, background .4s ease-in;
	-ms-transition:color .2s ease-out, background .4s ease-in;
	-moz-transition:color .2s ease-out, background .4s ease-in;
	-webkit-transition:color .2s ease-out, background .4s ease-in;
	transition:color .2s ease-out, background .4s ease-in;}
.series-list .list-unstyled a {color:#000; text-decoration:none; font-weight:600;}
.series-list .list-unstyled a:hover {color:#c08462}
.series-list .list-unstyled li {padding-bottom:13px;}
.series-list ul {margin-left:10px; margin-right:10px;}


/* ITEMS */

#items-brand img {max-height:45px; margin-right:auto; margin-left:auto; display:block;}
#items-brand div{margin-right:auto; margin-left:auto; display:block;text-transform: uppercase;color:#c08462;font-weight:600;text-align: center;margin-top:5px}
.nav-side-menu {overflow: auto;font-family: verdana;font-size: 12px;font-weight: 200;background-color: #fff;top: 0px;width: 100%;height: 100%;color: #000;}
.nav-side-menu .brand {background-color: #000;display: block;text-align: center;font-size: 14px;color:#fff; text-transform:uppercase;padding:9px 6px;}
.nav-side-menu .brand a {color:#fff; text-decoration:none;}
.nav-side-menu .toggle-btn {display: none;}
.nav-side-menu ul,.nav-side-menu li {list-style: none;padding: 0px;margin: 0px;cursor: pointer;}
.nav-side-menu li li {padding-top:6px; padding-bottom:6px;}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {font-family: Ionicons;content: "\f126";display: inline-block;padding-left: 10px;padding-right: 10px;vertical-align: middle;float: right;}
.nav-side-menu ul .collapsed .arrow:before,
.nav-side-menu li .collapsed .arrow:before {font-family: Ionicons;content: "\f123";display: inline-block;padding-left: 10px;padding-right: 10px;vertical-align: middle;float: right;}
.nav-side-menu ul .active,.nav-side-menu li .active {border-left: 3px solid #d19b3d;background-color: #4f5b69;}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {color: #000;}
.nav-side-menu ul .sub-menu li.active a,.nav-side-menu li .sub-menu li.active a {color: #000;}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {background-color: #fff;border: none;line-height: 28px;margin-left: 0px;}
.sub-menu a:hover {color:#000 !important;}
.nav-side-menu li {padding-left: 0px;border-bottom: 1px solid #ddd;}
.nav-side-menu li a {text-decoration: none;color: #000;}
.sub-menu li {padding-left:10px;}
.nav-side-menu li a i {padding-left: 10px;width: 20px;padding-right: 20px;}
#menu-content a {font-size:14px;}
#menu-content .sub-menu a{font-size:12px}
#menu-content > li:hover > ul > a { color:#c08462;}
#menu-content > li[aria-expanded="true"] > a {color:#c08462; text-transform:uppercase;}	
#menu-content .submenu-active {border-left:3px solid #c08462}
#menu-content .submenu-active a{color:#c08462}

@media (max-width: 767px) {
img[alt="Novelty"] {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8); position:absolute; top:10px; left:10%; z-index:10;}
#h1-tag img {max-height:50px !important; margin-bottom:10px;}	
#loading-img, .overlay-loader {display:none;}
#items h1 {font-size:22px; margin-top:7px; margin-bottom:0; text-align:center; font-weight:600;line-height: 1.3;}	
.nav-side-menu {position: relative;width: 100%;margin-bottom: 15px;margin-top:0;}
#menu-content > li {padding:13px 10px !important;}
#nav-side-menu{padding:15px 0!important;}
#menu-content > li[aria-expanded="true"] > a {color: #c08462; font-weight:600;}
.nav-side-menu .toggle-btn {display: block;cursor: pointer;position: absolute;right: 10px;top: 5px;z-index: 10!important;padding: 0;background-color:#c08462;color: #fff;width:40px;text-align:center;font-size:20px;}
.brand {text-align: left !important;font-size: 22px;padding-left: 20px !important;background-color:#c08462!important; padding-top:11px !important; padding-bottom:11px !important;}
	}

@media (min-width: 768px) {

img[alt="Novelty"] {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);position:absolute; top:20px; left:5%; z-index:10;}
#items-brand h1 {font-size:28px; margin-top:10px; margin-bottom:30px; text-align:center; font-weight:600;}	
.nav-side-menu .menu-list .menu-content {display: block;}
a[data-target="#menu-content"] { pointer-events: none;cursor: default;}
#menu-content > li {padding-top:15px; padding-bottom:15px; padding-left:10px; padding-right:20px; position:relative;}
#menu-content > li > a {font-weight:600;}
.items-thumb-img:hover .items-more-info {display:block;}
#load-more button {width:auto !important;}
.side-menu-arrow {position:absolute; right:0; z-index:999; top:15px;}
}
.items-thumb-img{height: 200px;}
.items-thumb-img img {margin:0 auto 15px auto; display:block; max-height:250px;}
.items-thumb-caption {text-align:center; font-weight:600; color:#000; text-decoration:none; font-size:13px;}
.caption-brand {color:#c08462; font-weight:bold;}
.caption-model, .caption-ref {white-space: nowrap; text-overflow:ellipsis; overflow:hidden;}
#items-thumbs a {text-decoration:none;}
#items-thumbs > div {position:relative;}
.items-more-info {position: absolute; margin:auto; right:0; left:0; width:80%; top:55%; height:45px; z-index:100; text-align:center; display:none;}
.items-more-info {-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.items-more-info:hover {opacity: .7;}
#items-thumbs > div {margin-bottom:30px;}
#load-more {text-align:center;}
#load-more button {width:100%; padding:15px; background-color:#fff; border:1px solid #000000; text-transform:uppercase; text-decoration:none; color:#000;}
#load-more button:hover {background-color:#000; color:#fff; -webkit-transition: all .8s ease;-moz-transition: all .8s ease;-ms-transition: all .8s ease;-o-transition: all .8s ease;transition: all .8s ease;}
.buy-now  {font-size: smaller; padding:6px; background-color:#fff; border:1px solid #000000; text-transform:uppercase; text-decoration:none; color:#000;}
.buy-now:hover {background-color:#000; color:#fff; -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
	transition: all .5s ease;}
.buy-now-button-placeholder {padding:14px; }
#items-addthis {margin-top:40px; font-size:18px; font-weight:700; text-transform:uppercase; text-align:center;}
#loading-img {/*	background: url(http://preloaders.net/preloaders/360/Velocity.gif) center center no-repeat;*/background: url(/img/spinner.gif) center center no-repeat;height: 100%;z-index: 20;}
.overlay-loader {background: #fff;display: none;position: absolute;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.5;z-index: 2000000;width:100%;height:100%;}

@media (max-width: 480px){
.back-to-top {background-color: #000;margin: 20px; position: fixed;bottom: 7%; right: 0;width: 45px;height: 45px; z-index: 1000;display: none;text-decoration: none;color: #fff;text-align: center;border: 1px solid #cccccc;padding:8px}.back-to-top span {font-size: 25px;line-height: 20px;}}
@media (min-width: 481px){.back-to-top {background-color: #000;margin: 20px;position: fixed;bottom: 15%;right: 0;width: 50px;height: 50px;z-index: 1000;display: none;text-decoration: none;color: #fff;text-align: center;border: 1px solid #cccccc;}.back-to-top span {font-size: 30px;line-height: 50px;}}

 .back-to-top:focus, .back-to-top:hover {color:#fff;background-color: #ccc}

#extended-history.in,
#extended-history.collapsing {
    display: block!important;
}
@media screen and (min-width:768px) { #extended-brand { display: block!important;visibility:visible!important; } }